PostgreSQL in version 2.4.7

comi
2013-02-06
2013-06-12
  • comi
    comi
    2013-02-06

    Dear Martin,

    Is PostgreSQL fully supported in version. 2.4.7?

    I am asking because I am working currently on  2.3.3.  with PostgreSQL.  In order to work on PostgreSQL, at that time, I  modified the table name ("User" ->  "users"; " Role" -> "roles"), column names (to lower case)  and the sources accordingly.

    I did not looked very deeply into the new version, but apparently 2.4.7 provides a table and column translation mechanism in order to adapt to the different db provider requirements.   Am I right?  If yes, is PostgreSQL working on this version ?  Shall I test it?

    Thank you very much.

    Best regards,

    Costin